.content {
    width: 100vw;
    position: relative;
    height: fit-content;
    z-index: 1;
    background-color: rgb(10, 10, 10);
    padding-bottom: 50px;
}
*::-webkit-scrollbar { width: 0 !important }
.content_box{
    width: 100%;
    height: 100%;
}
.movie_description{
    width: 70%;
    margin: auto;
    padding-top: 15vh;
    /* background-color: black; */
}
.movie_description_box{
    color:white;
    height: 400px;
    display: flex;
}
.movie_poster{
    height: 100%;
    width: 300px;
    border-radius: 10px;
    background: url('../../../assests/images/skywalker2.jpg') no-repeat no-repeat center;
    background-size: contain;
    /* overflow: hidden; */
}
.movie_name{
    font-family: 'Kanit', sans-serif;
    font-size: 40px;
    line-height: 0.9em;
    color:white;
}
.movie_genre{
    color:white;
    padding-bottom: 20PX;
}
.movie_items{
    display:flex;
    font-size: 20px;
    height: 30px;
    margin-bottom: 30px;
    align-items: center;
}
.movie_imdb{
    padding: 5px 15px 5px 0px;
}
.movie_duration{
    padding:5px 10px;
}
.movie_genre{
    font-style: italic;
}
.black_line{
    position: absolute;
    top: calc(15vh + 300px);
    z-index: -1;
    height: 150px;
    width: 100%;
    background-color:black;
}
.movie_details{
    height: 100%;
    width: calc(100% - 300px);
    /* background-color: burlywood; */
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 30px;
}

.booking_details{
    width: 70%;
    margin: auto;
    height: auto;
    margin-top: 100px;
    padding-bottom: 30px;
    border-bottom: solid 1px rgba(255, 255, 255, 0.425);
}
.booking_items{
    width: 100%;
    height: 150px;
    /* background-color: brown; */
    display: flex;
}
.booking_date{
    width: 60%;
    /* background-color: burlywood; */
    height: 100%;
}
.booking_theater{
    width: 40%;
    height: 100%;
    /* background-color: chartreuse; */
}
.booking_time{
    width: 20%;
    height: 100%;
}
.booking_heading{
    height: 50px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px;
    color:white;
    font-family: 'Kanit', sans-serif;
}
.movie_seats{
    height: fit-content;
    width: 70%;
    margin: auto;
    margin-top: 30px;
    background-color: black;
}
.booking_form{
    height: fit-content;
    width: 70%;
    margin: auto;
    padding-top: 30px;
    /* background-color: blue; */
    margin-top: 30px;
    border-top: solid 1px rgba(255, 255, 255, 0.425);
}
.form_heading{
    font-size: 30px;
    color: rgba(255, 255, 255, 0.76);
}
.input_boxs{
    display: flex;
    padding-top: 10px;
    padding-bottom: 20px;
}
.checkout_section{
    width: 100%;
    height: 100px;
    display: flex;
}
.price{
    width: 50%;
    height: 100%;
    /* background-color: whitesmoke; */
    display:flex;
    flex-direction: column;
    justify-content: center;
}
.total_price_text{
    font-size: 12px;
    color:rgba(255, 255, 255, 0.904);
}
.total_price{
    font-size: 25px;
    color:white;
    font-weight: bolder;
}
.checkout{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}